
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>光伏+模式：渔光互补项目该如何选址？ / iVAN</title>

    <meta name="description" content="光伏+模式：渔光互补项目该如何选址？ 为破解建设光伏电站土地资源稀缺难题,可利用鱼塘.滩涂.芦苇荡滩等来开发建设渔光互补项目,采用水上发电.水下养殖的模式.那么建设方如何选择最合适的场址呢?下面介绍一下渔光互补选址的那些事儿. 一.站址选择应注意的问题 (1)明确站址的土地性质,使用权状况,是否纳入土地利用规划: (2)查明站址工程地质情况: (3)合理评价地质构造及地震效应: (4)评价站址及临近区域水文地质条件 (5)对高差较大.塘深较深的站址应评估场平后可能产生的开.填方边坡性质.规模: (6)确定站址周边人文情况,运输条件等">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">光伏+模式：渔光互补项目该如何选址？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>为破解建设光伏电站土地资源稀缺难题，可利用鱼塘、滩涂、芦苇荡滩等来开发建设渔光互补项目,采用水上发电、水下养殖的模式。那么建设方如何选择最合适的场址呢？下面介绍一下渔光互补选址的那些事儿。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTYvMDQyMC8yMDE2MDQyMDA0NTYzNzI5Mi5qcGc=.jpg"></p>
<p>　　<strong>一、站址选择应注意的问题</strong></p>
<p>（1）明确站址的土地性质，使用权状况，是否纳入土地利用规划；</p>
<p>（2）查明站址工程地质情况；</p>
<p>（3）合理评价地质构造及地震效应；</p>
<p>（4）评价站址及临近区域水文地质条件</p>
<p>（5）对高差较大、塘深较深的站址应评估场平后可能产生的开、填方边坡性质、规模；</p>
<p>（6）确定站址周边人文情况，运输条件等。</p>
<p><strong>二、站址选择应取得的相关协议</strong></p>
<p>（1）规划部门同意站址的建站要求，站址是否符合城镇规划，与其他规划设施也无矛盾等的协议；</p>
<p>（2）国土部门同意站址的建站要求，出具站址区域内未发现具有开采价值的矿产资源协议，站址区域内地面是否占用基本农田的协议；</p>
<p>（3）林业部门同意站址的建站要求，出具站址是否位于国家级自然保护区，是否涉及珍贵树种、古树名木的协议；</p>
<p>（4）文物局出具站址区域地面地下未发现有价值文物，不在旅游规划区的协议；</p>
<p>（5）环保部门同意站址的建站协议；</p>
<p>（6）水利部门同意站址的取、排水协议。</p>
<p><strong>三、渔光互补项目选址分析</strong></p>
<p>渔光互补项目选址的有利条件：（1）太阳能资源丰富；（2）距接入系统变电站近；（3）交通方便；（4）地块平整，占地面积较大。</p>
<p>渔光互补项目选址不利条件：（1）场址区域为小水库，行洪区、滞洪区、泄洪区等；（2）场址区域均为沿海滩涂区域；（3）场址区域位于盐场内；（4）场址区域为通航水域；（5）水库的设计周期不足25年。</p>
<p>1.渔光互补场址位于行洪区、滞洪区、泄洪区，需注意以下几点：（1）站址位于行洪区、滞洪区、泄洪区等，属于水利工程管理范围，项目建设需获请水行政主管部门审批；（2）光伏工程升压站、重要设施设备防洪水位设计；（3）站址内自然地势偏低，必要时委托有资质单位开展建设项目防洪评价工作。（4）需符合水库开发利用规划方案，遵循规划总体范围 ；（5）需明确水库管理范围、保护范围；（6）需明确水库建设的标准及使用年限、设计洪水位、校核洪水位、坝顶标高等</p>
<p>２.渔光互补场址位于滩涂时，需注意以下几点：（1）站址位于海滩、河滩、湖滩等，属于水利工程管理范围，项目建设需获请海洋局等主管部门审批;（2）需明确滩涂海堤堤顶标高;（3）站址内自然地势偏低，必要时委托有资质单位开展建设项目防洪评价工作。</p>
<p>3.渔光互补场址位于位于盐场，需注意以下几点：（1）结合当地地质条件综合判定场地水对混凝土结构、钢筋混凝土结构中的钢筋腐蚀性；（2）强腐蚀性可引起接地腐蚀，能够导致电气设备损坏、系统事故、跨步电压和接触电势等危及人身安全。常规光伏电站接地材料为镀锌扁钢，强腐蚀地区需选择钢镀铜材料。（3）强腐蚀性可引起钢筋混凝土钢筋腐蚀，设计结合地址宜采用桩柱一体化结构，预应力混凝土管桩采用抗硫酸盐硅酸盐水泥、掺入抗硫酸盐的外加剂、掺入钢筋阻锈剂、掺入矿物掺和料，表面涂刷防腐蚀涂层等措施。</p>
<p>4.渔光互补站址在通航水域时，建设方需注意以下几点：（1）航道的深度；（2）航道的宽度；（3）航道转弯半径；（4）航道许可流速；（5）规定的水上外廓。</p>
<p>本文转自d1net（转载）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-09 22:09:24</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>光伏+模式：渔光互补项目该如何选址？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL8xQap.html" rel="bookmark">东方日升投建全国最大海水养殖渔光互补项目并网发电</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近日,由东方日升新能源股份有限公司(以下简称&quot;东方日升&quot;)旗下子公司东方日升(宁波)电力开发有限公司投建的宁波宁海县蛇蟠涂99MW渔光互补光伏发电项目正式并网发电.这标志着全国最大的海水养殖渔光互补光伏发电项目将为当地渔业园区创造巨大的经济效益,真正实现多产业的互补发展. 作为浙江省重点工程之一,该渔光互补项目建于宁海县三门湾现代渔业园区,占地4200亩,总装机容量99兆瓦,总投资约7亿元.项目采用水面上设立光伏组件.水面下用于水产养殖,在确保渔业园区高效运作的同时,更实现了一地两用,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/My2645p.html" rel="bookmark">&OpenCurlyDoubleQuote;光伏&plus;&rdquo;模式：分布式光伏发展新趋势</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				将太阳能发电与风能发电.现代农业及扶贫项目等相结合就构成了光伏+模式.说到光伏产业的具体应用,多数人的脑海里都会出现西部戈壁滩或者沙漠建设的光伏电站,或者工业厂房屋顶建设的分布式电站.由于太阳辐射能量密度低,建设光伏电站一般需要大面积的廉价土地,比如戈壁滩.半固定的沙漠和盐碱地等.长期以来,我国主要在新疆.青海.甘肃.内蒙古等地发展光伏产业.但由于这些地区适合建设的地方十分有限,且把这些电从沙漠地区运输到工业比较发达的沿海和南部地区成本比较高,所以中国目前的光伏电站已经遭遇了发展的瓶颈,西部地区			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6E1vNb.html" rel="bookmark">协鑫集成的这款组件，真的很适合农光互补！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在刚刚结束的第十二届中国(济南)太阳能利用大会暨展览会上,协鑫集成重点展示了其主打的金刚系列组件,在同期举行的第五届中国光伏农业高峰论坛上,协鑫集成产品工程师周英杰就白色双玻组件在光伏农业上的应用做了具体的介绍,并表示应用&quot;鑫金刚&quot;技术的白色双玻组件在农光互补项目上拥有明显竞争力,会成为未来主要选型. 农光互补项目是通过建设农业大棚,在棚顶安装太阳能光伏组件用以发电,兼顾种植,实现光能和土地的集约化.立体化综合利用,让农业种植实现绿色.高产.高效的同时,使太阳能这一清洁能源得到充分开发			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boL4WjM.html" rel="bookmark">农光互补电站不应忽视的土地费用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着中东部农光互补电站的大规模建设,&quot;土地费用&quot;在总投资中所占比重越来越大.电站投资商如果按照在西部荒漠戈壁(未利用地)的经验来估算农光互补电站的土地费用,则会此项费用的造成大大低估. 一.土地的相关费用 1一次性缴纳的费用 一般包含下列5项费用: 全国工业用地出让最低价. 耕地占用税. 草原植被恢复费.森林植被恢复费(根据地类交其中一种) 水土保持费 新增建设用地有偿使用费 2)每年缴纳的费用: 城镇土地使用税. 二.土地费用的标准 1全国工业用地出让最低价 光伏发电属工业项目,工业			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY523ZM.html" rel="bookmark">codefirst-EF环境，CodeFirst模式开发，同项目多个数据库，如何设定自动数据迁移</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 EF环境,CodeFirst模式开发,同项目多个数据库,如何设定自动数据迁移 如题,我的整个工程比较复杂,有多个数据库,统一放在名为DataBase的类库项目下,供其他项目调用. 我的应用项目也有好几个,我想对每个项目单独设置自动迁移数据,现在发现有困难. 因为每次启动一个数据迁移,都是在同一个Migrations文件夹下,这个没有给我自定义名字的地方.并且启动文件都是Configuration.cs这个类,也没有给我自定义名字的地方. 也就是说,我一次只能设定一个数据库进行自动迁移.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyWJYPz.html" rel="bookmark">&OpenCurlyDoubleQuote;光伏&plus;&rdquo;模式是否能提高土地产出率？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				土地对于人类所起的作用是至关重要的,被看作是人类赖以生存和发展的物质基础.从古至今土地制度在不断的演变,原始社会土地公有制,奴隶社会土地国有制-井田制,而到了战国,商鞅变法确定了封建社会土地私有制,形成以君主.地主.自耕农三种不同形式,这个过程一直了延续到明清时期,直到新中国成立废除了土地私有制,建立了社会主义公有制. 不管历史如何演变,土地的存量就是这些,能够容纳的人数十分有限,所以就出现土地能够创造出财富,但是不可能让多数人致富,大量的农民还需要坚守自己的&quot;一亩三分地&quot;,人多地少的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7Q7jrM.html" rel="bookmark">&OpenCurlyDoubleQuote;最强大脑&rdquo;护航光伏&OpenCurlyDoubleQuote;领跑者&rdquo;示范项目</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				走进山西大同光伏发电监测服务中心(以下简称&quot;监测中心&quot;),一个巨大的电子屏映入眼帘,位于屏幕中央的监控视频正对各个光伏电站的实际情况进行全方位监控,而所有电站的各类数据都在实时不停更新.不同的颜色.图表.数字代表各自的功能,包括当日各个场站的光照.地表温度和湿度等数据,在大屏幕上一目了然. &quot;监测中心集查询.监测.功率预测预报.数据分析等功能于一体,收集到的大数据供国家有关部门和当地政府及相关企业服务.&quot;大同光伏发电监测服务中心主任赵建平介绍说,该中心系国家可再生能			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxPdWBM.html" rel="bookmark">以批处理模式将Visual C&plus;&plus;项目升级到Visual Studio &period;NET</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				可以在命令行上运行下面的 JScript 示例,以升级一个或多个 Visual C++ 6.0 项目. // when running this at the command line, // call it with CScript so you don't get UI. // example: CScript convert.js e:\yourprojects\old.dsp e:\yourprojects\new.vcproj // NOTE: full path required t			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlQZjRp.html" rel="bookmark">从政策规划、经济性、商业模式看分布式光伏未来走向</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2017年国内光伏市场持续爆发,前三季度全国新增光伏发电装机超过4300万千瓦,累计超过1.2亿千瓦;其中分布式新增超过1500万千瓦,累计超过2500万千瓦,分布式光伏新增装机占比达到36%,尤其是630之后占比增加更为显著;分布式光伏电量贡献:前三季度累计上网电量超过100亿千瓦时,9月份在全部光伏发电量中占比18%. 在10月26日-27日北极星太阳能光伏网主办的&quot;第三届光伏电站质量高峰论坛&quot;上,国家发展改革委能源研究所时璟丽就对分布式光伏政策趋势进行了详细解析. 分布式光伏超过			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bByeAz.html" rel="bookmark" class="title">绘图-MFC中如何给CLientDC添加滚条</a>
					<div>
						问题描述 MFC中如何给CLientDC添加滚条 小弟在MFC中的View类中用clientDC进行绘图,但是加了滚条之后拖动滚条,原来绘制的图形都会消失,点击最小化或者改变Client区的大小也会侍 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMy038b.html" rel="bookmark" class="title">&amp;amp&semi;&num;106avascript对象与数组参考大全&lpar;14&rpar;</a>
					<div>
						参考|对象|数组 Onselect 选取事件 B.30 textarea对象 它是form对象的一个属性,宙体中的一个文本区域(&lt;TEXTAREA&gt;). 属性 defaultValue t ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeWD7M.html" rel="bookmark" class="title">思路决定出路谈2009年个人网站赚钱</a>
					<div>
						中国互联网络信息中心发布的&lt;第23次中国互联网络发展状况统计报告&gt;显示,截至2008年底,我国网民数达2.98亿.网民的增加促进整个行业的需求增加,个人网站在中国互联网经济中的显著作用,带 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrNVWM.html" rel="bookmark" class="title">天涯问答 必是下个互联网热点</a>
					<div>
						今天忽然看到&lt;Google寄养问答和来吧有什么企图?&gt; 我个人认为这个作者的评论看似有道理实际上却是对GOOGLE的不了解所造成的,关于GOOGLE这次的观点我个人非常的认同也非常的欣赏, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNyyob.html" rel="bookmark" class="title">如何混合使用XML和PHP？</a>
					<div>
						xml 你必须要关掉 php3.ini 配置中的短标记功能,将short_tags设为 0,或是在Apache配置文件中使用php3_short_tags配置 .(你也可以在区域中使用.) 也可以在脚 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpm517p.html" rel="bookmark" class="title">《&period;net编程先锋C&num;》第八章 用C&num;写组件（转）</a>
					<div>
						编程 第八章 用C#写组件这一章关于用C#写组件.你学到如何写一个组件,如何编译它,且如何在一个客户程序中使用它.更深入一步是运用名字空间来组织你的应用程序.这章由两个主要大节构成:.你的第一个组件. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bB3jaM.html" rel="bookmark" class="title">Nginx的快速安装手册及如何修改端口号</a>
					<div>
						安装openssl-0.9.8e.tar.gz软件包 ./configure  --prefix=/usr/local/openssl make &amp;&amp;make install 2) 安 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0eYDp.html" rel="bookmark" class="title">java&period;lang&period;NumberFormatException&colon; null</a>
					<div>
						HTTP Status 500 - null type Exception report message null description The server encountered an inte ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElnQLz.html" rel="bookmark" class="title">Oracle物化视图配置实验</a>
					<div>
						1 准备工作 1.1 检查初始化参数 确认gloal_names是否为true,job_queue_process大于0.分别在主站点和物化视图站点执行下面两条sqlplus 命令,检查数据库初始化参 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7D7db.html" rel="bookmark" class="title">如何隐藏Excel工作表行或列</a>
					<div>
						  1.打开需要隐藏行或列的工作表,选中需要隐藏的列,接着右键点击&quot;隐藏&quot; 2.接着我们就会发现刚刚选中C列已经被隐藏起来啦.如果要取消隐藏只需选中BD列后右键选择取消隐藏即可.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrK96mp.html" rel="bookmark" class="title">javascript确认框的三种使用方法</a>
					<div>
						 javascript确认框的三种使用方法,在开发中经常要用到,记录一下使用方法 第一种方法:挺好用的,确认以后才能打开下载地址页面.原理也比较清晰.主要用于删除单条信息确认.  代码如下: &lt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oN27b.html" rel="bookmark" class="title">Excel工作表在复制数据时如何自动调整列宽</a>
					<div>
						  1.启动Excel并打开工作表,在工作表中选择需要复制的数据,按Ctrl+C键复制选择的数据,如图1所示. 图1 选择需要复制的数据 2.切换到粘贴数据的目标工作表,按Ctrl+V键粘贴数据.此时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EX5dM.html" rel="bookmark" class="title">OS X 10&period;8&period;4测试版</a>
					<div>
						  在正式向普通用户推出正式版升级补丁之前,苹果公司都会事先定期发布beta测试版系统在注册的开发人员与测试人员中进行小范围的测试使用.这些补丁通常情况下都是起到修复漏洞或者更新驱动的作用,但是偶尔也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq81LRb.html" rel="bookmark" class="title">百度众测任务广场怎么玩</a>
					<div>
						  1.首先,搜索百度众测,进入百度众测的官方平台. 2.已经百度账号的可以直接登录,没有百度账号的需要先注册再登录. 3.登录后,进入主页,有推荐任务和成长任务. 4.点击推荐任务,进入任务页面,完 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oyoqb.html" rel="bookmark" class="title">XP系统下制作多彩界面的技巧操作方法</a>
					<div>
						  1.让登录界面变个背景色 Windows XP登录界面的背景色默认为蓝色,如果看腻了就可以换个色彩.打开注册表编辑器,依次展开&quot;HKEY USERS.DEFAULTControl Pan ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWVKQb.html" rel="bookmark" class="title">Mac版无法运行游戏怎么办</a>
					<div>
						  1.无法下载游戏.点击安装没有反应.符合配置要求却提示更新系统.   解决办法:在偏好设置里,找到常规;最底下有个可用时更新至beta测试版.勾上退出origin,重新打开,就会有更新,更新完就O ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3aQ6M.html" rel="bookmark" class="title">漫画图解IT人最在乎的三样东西，没想到运维狗又中枪了</a>
					<div>
						中国有逾千万的IT从业人员 大家经常戏称他们为&quot;挨踢&quot;人 那么这些人群有些什么痛点呢? 看看下面三组漫画吧 01 关于女朋友 02 关于工资 03 关于时间 据说IT人22点下班都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRq9Gab.html" rel="bookmark" class="title">微信获取用户资料URL</a>
					<div>
						网页授权获取用户基本信息 http://mp.weixin.qq.com/wiki/4/9ac2e7b1f1d22e9e57260f6553822520.html   根据文档来实践时踩了一个小坑,使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boREQgz.html" rel="bookmark" class="title">请问怎么将图片上传到ftp服务器</a>
					<div>
						问题描述 请问怎么将图片上传到ftp服务器 使用的是commons-net-3.0.1.jar,System.out.println(&quot;上传结果:&quot; + ftp.storeFile ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAq4wp.html" rel="bookmark" class="title">利用日志记录可以实现什么样的功能？</a>
					<div>
						问题描述 利用日志记录可以实现什么样的功能?比如说收银系统,系统日志中记录了前台各个服务员以及后台人员使用软件时的操作记录,有操作时间,操作人,和操作内容的.可以利用这些数据做一个查看什么时间,什么人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Zxlap.html" rel="bookmark" class="title">用while和for分别写一段代码时出现了差别，不知道哪里错了。</a>
					<div>
						问题描述 用while和for分别写一段代码时出现了差别,不知道哪里错了. 要求是1-100之间的数,输出能被5整除的数,3个数换一行.用FOR写没问题,用WHILE写输出结果第一行出现问题 int  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRLRmb.html" rel="bookmark" class="title">2013编程之美资格赛之长方形（Java实现）</a>
					<div>
						长方形 时间限制: 1000ms 内存限制: 256MB 描述 在 N 条水平线与 M 条竖直线构成的网格中,放 K 枚石子,每个石子都只能放在网格的交叉点上.问在最优的摆放方式下,最多能找到多少四边 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXDLxz.html" rel="bookmark" class="title">苹果创始人Wozniak称Macintosh崩溃是微软的IE导致的</a>
					<div>
						苹果的创始人Steve Wozniak今天早上在悉尼的研讨会上称子啊1996年的时候发现了IE浏览器的一个漏洞导致了Macintosh计算机总是出现崩溃的情况.他说:&quot;每天当运行IE浏览器的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOm598M.html" rel="bookmark" class="title">Oracle的系统进程和主要作用简介</a>
					<div>
						Oracle的主要进程简介 数据写进程(dbwr):负责将更改的数据从数据库缓冲区高速缓存写入数据文件  日志写进程(lgwr):将重做日志缓冲区中的更改写入在线重做日志文件  系统监控(smon)  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rgP3p.html" rel="bookmark" class="title">通过Python的re模块来使用正则表达式修改字符串</a>
					<div>
						到目前为止,我们简单地搜索了一个静态字符串.正则表达式通常也用不同的方式,通过下面的 `RegexObject` 方法,来修改字符串. 方法/属性作用 split()将字符串在 RE 匹配的地方分片并 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7EVYz.html" rel="bookmark" class="title">第五届&OpenCurlyDoubleQuote;Astar百度之星程序设计大赛&rdquo;正式向全国高校学生启动</a>
					<div>
						本报讯(记者高天赋 实习生沈梦菲)近日,第五届&quot;Astar百度之星程序设计大赛&quot;正式面向全国高校学生启动. &quot;Astar百度之星程序设计大赛&quot;是百度公司从200 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAED9JM.html" rel="bookmark" class="title">民航系统软件开发有什么特点</a>
					<div>
						问题描述 如题??用C#.NET...从来没做过这方面的.想知道民航系统开发与其他软件开发有什么区别吗??有哪位高手知道,给讲一下.. 解决方案 解决方案二:听听.解决方案三:.........解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7wX4b.html" rel="bookmark" class="title">伊拉克政府上YouTube注册账号发布视频</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 北京时间11月25日晚间消息,据国 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0N61Dz.html" rel="bookmark" class="title">JavaScript将Web页面内容导出到Word及Excel的方法&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了JavaScript将Web页面内容导出到Word及Excel的方法.分享给大家供大家参考.具体实现方法如下: &lt;HTML&gt; &lt;HEAD&gt; &lt;title&g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1daWb.html" rel="bookmark" class="title">Oracle12c的数据库向11g导进的方法&lowbar;oracle</a>
					<div>
						从oracle 12c 备份(expdp)出来的包,还原到11g里,想想都知道会有兼容性问题. 果不其然,报错了: ORA-39142: 版本号 4.1 (在转储文件 &quot;叉叉叉.expdp& ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
